/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

/* external links where they appear -using css attribute selector */

a[target="_blank"]::after {content:url("https://chillinghamwildcattle.com/wp-content/uploads/2015/07/external-link.png");margin-left:5px;}

/* fonts */

body, p, ul, ol {
	font-family:Helvetica,Arial,sans-serif;
}

h1, h2, h3, h4, h5, h6 {
	font-family: "Times New Roman", Georgia, Serif;
}

q {quotes: "“" "”" "‘" "’";}

q:before {
    content: open-quote;
}
q:after {
    content: close-quote;
}

/* header */

#header {padding-top: 0px;
	padding-bottom: 0px;
	border-top:1px solid #5b595f;
	border-bottom: 1px solid #5B595F;
	margin-bottom: 13px;
}


/* top nav */

#top {background:transparent;}
#top .col-full {}
#top ul.nav li a {padding-top:1em !important;padding-bottom:1em !important;padding-right: 0.8em !important;
padding-left: 0.8em !important;}
#top ul.nav ul {
	background: rgb(85,85,85); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzU1NTU1NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyYzJjMzAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(85,85,85,1) 0%, rgba(44,44,48,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(85,85,85,1)), color-stop(100%,rgba(44,44,48,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(85,85,85,1) 0%,rgba(44,44,48,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(85,85,85,1) 0%,rgba(44,44,48,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(85,85,85,1) 0%,rgba(44,44,48,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(85,85,85,1) 0%,rgba(44,44,48,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#555555', endColorstr='#2c2c30',GradientType=0 ); /* IE6-8 */
}

#top ul.nav li:last-child a {}
ul#top-nav {margin-right:0;}

#top ul.nav ul li a {
	margin-right: 10px;
	margin-left: 10px;
	border-bottom: 1px solid #5B595F;
	display: block;
	width: auto;
	padding: 8px 0px !important;
}

#top ul.nav ul li:last-child a {
	border:none;
}



/* days out, beasts and ghosts columns */

.daysoutBeastsGhosts h3 a {
	display:block;
	background: #656468; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY1NjQ2OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyYzJjMzAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #656468 0%, #2c2c30 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#656468), color-stop(100%,#2c2c30)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #656468 0%,#2c2c30 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #656468 0%,#2c2c30 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #656468 0%,#2c2c30 100%); /* IE10+ */
	background: linear-gradient(to bottom, #656468 0%,#2c2c30 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#656468', endColorstr='#2c2c30',GradientType=0 ); /* IE6-8 */
	padding:2px 0 4px;
}

.daysoutBeastsGhosts {
	-webkit-transition:0.2s;
	transition:0.2s;
}

.daysoutBeastsGhosts:hover {
 	 opacity: 0.7;
}

.daysoutBeastsGhosts h3 {
	font-size:30px;
	font-variant: small-caps;
	text-align:center;
	color:#ffffff;
	font-weight:normal;
}

.daysoutBeastsGhosts h3 a {
	color:#ffffff;
	font-weight:normal;
}

.daysoutBeastsGhosts h3 a:hover {
	color:#ffffff;
}

.daysoutBeastsGhosts:hover h3 a {
	text-decoration:underline;
}

.daysoutBeastsGhosts.threecol-one {
	width:32.4%;
	margin-right:1.4%;
	margin-bottom:0;
}


.daysoutBeastsGhosts.threecol-one.last {
	margin-right:0;
}

/* tickets days at chillingham boxes */

.homeRightText {float:right;font-family: Arial, Helvetica, sans-serif;font-variant: normal;font-size: 85%;}

.ticketsDayAt h3 a {
	display:block;
	background: #656468; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY1NjQ2OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyYzJjMzAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #656468 0%, #2c2c30 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#656468), color-stop(100%,#2c2c30)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #656468 0%,#2c2c30 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #656468 0%,#2c2c30 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #656468 0%,#2c2c30 100%); /* IE10+ */
	background: linear-gradient(to bottom, #656468 0%,#2c2c30 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#656468', endColorstr='#2c2c30',GradientType=0 ); /* IE6-8 */
	padding:10px 16px;
}

.ticketsDayAt {
	-webkit-transition:0.2s;
	transition:0.2s;
}

.ticketsDayAt:hover {
 	 opacity: 0.7;
}

.ticketsDayAt h3 {
	font-size:14px;
	font-variant: small-caps;
	text-align:left;
	color:#ffffff;
	font-weight:normal;
}


.ticketsDayAt h3 a {
	color:#ffffff;
	font-weight:normal;
}

.ticketsDayAt h3 a:hover {
	color:#ffffff;
}

.ticketsDayAt:hover h3 a span {
	text-decoration:underline;
}

.ticketsDayAt.threecol-one {
	width:32.4%;
	margin-right:1.4%;
	margin-bottom:0;
}

.ticketsDayAt.threecol-two {
	width:66.2%;
	margin-right:0;
	margin-bottom:0;
}

.ticketsDayAt.threecol-two.last {
	margin-right:0;
}

/* GENERAL PAGE TITLES */

article h2:first-of-type,
.page-title, .post .title, .page .title, 
.archive_header, 
.singleProductTitle {
	display:block;
	background: #656468; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY1NjQ2OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyYzJjMzAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #656468 0%, #2c2c30 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#656468), color-stop(100%,#2c2c30)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #656468 0%,#2c2c30 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #656468 0%,#2c2c30 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #656468 0%,#2c2c30 100%); /* IE10+ */
	background: linear-gradient(to bottom, #656468 0%,#2c2c30 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#656468', endColorstr='#2c2c30',GradientType=0 ); /* IE6-8 */
	font-size:17px;
	font-variant: small-caps;
	text-align:left;
	color:#ffffff;
	font-weight:normal;
	font-family: "Times New Roman", Georgia, Serif;
	padding:9px 16px;
	line-height:1.1em;
}

.archive_header {
	padding:9px 0;
	line-height:1.1em;
}

.archive_header span {
	padding:0 16px;
	line-height:1.1em;
}

/* GENERAL ASIDE (SIDEBAR) TITLES */

aside h3:first-of-type,
.widget h3 {
	display:block;
	background: #656468; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY1NjQ2OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyYzJjMzAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #656468 0%, #2c2c30 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#656468), color-stop(100%,#2c2c30)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #656468 0%,#2c2c30 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #656468 0%,#2c2c30 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #656468 0%,#2c2c30 100%); /* IE10+ */
	background: linear-gradient(to bottom, #656468 0%,#2c2c30 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#656468', endColorstr='#2c2c30',GradientType=0 ); /* IE6-8 */
	font-size:14px;
	font-variant: small-caps;
	text-align:left;
	color:#ffffff;
	font-weight:normal;
	font-family: "Times New Roman", Georgia, Serif;
	padding:10px 16px !important;
	margin-bottom:0.5em;
}

aside#sidebar .textwidget {padding:10px 16px;}

/* MAIN SECTION */

section#main article section {
	padding:10px 16px;
}

/* undo some styling on images */

.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
	background:transparent;
	padding:0;
	border:none;
}

/* MAIN SECTION */

#main-sidebar-container #main {background-color:#000000;
	background-image:
  	  	radial-gradient(
   	  		#333333,
    	  		#000000
   	 	);}

/* ASIDE */

aside {background-color:#000000;
	background-image:
  	  	radial-gradient(
   	  		#333333,
    	  		#000000
   	 	);}
.srp-widget-container {padding:12px 16px 10px;}
.srp-content-box .srp-post-date, .widget-area .widget .srp-post-date {margin:0 0 1px;color:#d2d2d2;}
.srp-content-box .srp-post-title, .widget-area .widget .srp-post-title {font-family: Arial, Helvetica, sans-serif;font-size: 13px;}

a.srp-post-title-link,
a.srp-post-stringbreak-link {
	color:#428BCA;
}

a.srp-post-title-link:hover,
a.srp-post-stringbreak-link:hover {
	color:#ffffff;
	text-decoration:underline;
}

.srp-widget-singlepost {border-bottom:1px solid #5b595f;}


/* hide the footer menu on smaller screens, but show it on the desktop above 767px; */

@media only screen and (max-width: 767px) {

#footer-menu-container {display:none;}

}

/* float top nav to right */

ul#top-nav {float:right;}

/* HOME PAGE SEPARATOR BORDERS */

section#heroImage {padding-bottom:13px;}
section#daysoutBeastsGhosts-section {padding-top:13px;border-top:1px solid #5B595F;padding-bottom:13px;}
section#ticketsDayAt-section {padding-top:13px;border-top:1px solid #5B595F;padding-bottom:13px;border-bottom:1px solid #5B595F;margin-bottom:13px;}

section::after {
  content:"";
  display:table;
  clear:both;
}

/* WOOCOMMERCE STYLES */

/* variable product add to cart visible always */

.single_variation_wrap {display:block !important;}

.woocommerce #main div.product {
	padding:16px;
}


ul.products {
	padding:10px 16px !important;
}

@media only screen and (min-width:768px ) {

ul.products li.product {
	width:29%;
}

/* 0, 1, 2, 3 etc. */
ul.products li.product:nth-child(n) {
	width:32%;
	margin-right:2%;
}

/* 2, 4, 6, 8, 10 - - overwriting any above */
ul.products li.product:nth-child(2n) {
	width:32%;
	margin-right:2%;
}

/* 3, 6, 9, 12 - overwriting any above */
ul.products li.product:nth-child(3n) {
	width:32%;
	margin-right:0;
}

/* 4, 7, 11 - overwriting any above */
ul.products li.product:nth-child(3n+1) {
	clear:left;
}

/* related products - shown underneath on product pages */

.related.products ul.products li.product{
	width:30%;
}

/* 0, 1, 2, 3 etc. */
.related.products ul.products li.product:nth-child(n) {
	width:32%;
	margin-right:2%;
}

/* 2, 4, 6, 8, 10 - - overwriting any above */
.related.products ul.products li.product:nth-child(2n) {
	width:32%;
	margin-right:2%;
}

/* 3, 6, 9, 12 - overwriting any above */
.related.products ul.products li.product:nth-child(3n) {
	width:32%;
	margin-right:0;
}

/* fix fifth option breaking */

ul.products li.product.first {clear:none;}

.woocommerce_result_count, .woocommerce_ordering, .woocommerce-result-count, .woocommerce-ordering {
	padding:10px 16px !important;
	margin-bottom:0;
}

.woocommerce .summary form, 
.woocommerce .woocommerce_tabs ul.tabs li a, .woocommerce .woocommerce-tabs ul.tabs li a {
	border-color:#d2d2d2;
}

} /* closing media query here */

select.orderby, 
table.variations select {
	background: #D8DADC none repeat scroll 0% 0%;
	border: 0px none;
	height: 20px;
	box-shadow: 0px 0px 3px #666 inset;
	font-family: helvetica,arial,serif;
	padding: 0px 5px;
}

/* width for screens above 500px */

@media only screen and (min-width:500px ) {
select.orderby, 
table.variations select {
	width: 275px;
}
}/* closing media query */


/* woocommercer cart table */

.entry table {
	background: #111111; 
	border:1px solid #d2d2d2;
	border-radius:0px;
}

.entry table thead th,
.entry table tbody th {
	background-color:transparent;
	border-radius:0px;
}

.woocommerce_info, .woocommerce-info {
    color: #000;
    border: none;
    background-color: #ebf6f9;
    font-weight: bold;
}

/* woocommerce titles */

ul.products li.product h3 {
	font-family: Arial, Helvetica, sans-serif;
	color:#ffffff;
	font-weight:normal;
}

ul.products li.product .price {
	color:#ffffff;
}

/* put remove inline with links in cart in navigation cart */

#navigation .widget ul.product_list_widget li a {
	display:inline;
}

/* woocommerce donation amount page */

.woocommerce .summary form {padding-left:0;padding-right:0;}

/* remove price from showing on donation amount page */

.postid-495 .summary p.price  {
	display:none;
}

/* around variations for products - where applicable */

.woocommerce .summary table.variations {
	border:none;
	border-bottom:1px solid #5B595F;;
}

.woocommerce .summary form, .woocommerce .woocommerce_tabs ul.tabs li a, .woocommerce .woocommerce-tabs ul.tabs li a {
	border-color:#5B595F;
}

.woocommerce .summary h1.product_title {
	font-variant:small-caps;
}

.woocommerce .summary table.variations tr td {
	padding:0 0 20px;
}

/* woocommerce error messages and info messages etc. */

.woocommerce_message, .woocommerce_info, .woocommerce_error, .woocommerce-message, .woocommerce-info, .woocommerce-error {
	background-color: #D8DADC;
	border: none;
	border-radius: 0;
	margin-bottom: 10px !important;
	color: #000;
	box-shadow: 0px 0px 3px #666 inset;
}

.woocommerce_message a,
.woocommerce_info a,
.woocommerce_error a,
.woocommerce-message a,
.woocommerce-info a,
.woocommerce-error a {
	color:#000000;
	text-decoration:none !important;
}

/* checkout page */

td.product-name a {
	font-variant:small-caps;
	font-size:1.2em;
	font-family: "Times New Roman", Georgia, Serif;
	font-weight:bold;
	text-decoration:none !important;
}

/* buttons have no underline */

a.button, a.comment-reply-link, #commentform #submit, .submit, input[type="submit"], input.button, button.button, #wrapper .woo-sc-button {
	text-decoration:none !important;
}

/* tick box for gift aid */

.form-row input[type="checkbox"] {
	width:10%;
}

/* OTHER STYLES - BLOG AND POSTS */

abbr {
	border:none;
	cursor:initial;
}

.post-meta {
	padding:10px 16px;
	margin:0;
}

#post-author, #connect {
	background-color:transparent;
	border:none;
}

#connect {
	padding:0;
}

#author {
	padding:15px;
	padding-top:0;
}

#connect h3 {
	margin-bottom: 10px;
	background: transparent;
	padding: 0 16px !important;
	font-variant: normal;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}

#main #connect .col-left, #connect .col-right {
	width:44%;
	margin-left:16px;
}	

#comments, #respond {
	margin:0;
	padding-right:16px;
	padding-left:16px;
}

.post-entries {
	padding-right:16px;
	padding-left:16px;
}

#respond input, #respond textarea {
	background-color:#e6e5e5;
	border-radius:0px;
	color:#000000;
}

#commentform {
	margin:16px 0;
}

#respond h3, #respond {color:#ffffff;}

.post-more {
	padding:0;	
	clear:none;
}

.post-more a {
	font-weight:bold;
	color:#ffffff;
}

.post-comments {
	padding-left:20px;
}

.archive_header {
	margin-bottom:0.5em;
}

.archive-description {
	padding:10px 16px;
	margin-bottom:0.5em;
}

input, textarea {
	background-color:#e6e5e5;
	border-radius:0px;
	color:#000000;
}

input[type="checkbox"] {
	margin-top:0;
	margin-bottom:0;
}


/* sidebar menu styling */

.widget_nav_menu ul {
	list-style-type: none;
	padding:10px 16px;
}

.widget_nav_menu ul li a {
	display:block;
	border-bottom:1px solid #5B595F;
	color:#ffffff;
	padding:3px 0;
}

.widget_nav_menu ul li.current-menu-item a {
	font-weight:bold;
}

.widget_nav_menu ul li.current-menu-item ul li a {
	font-weight:normal;
	list-style-type:none;
}

.widget_nav_menu ul li.current-menu-item a::before {

}

.widget_nav_menu ul li.current-menu-item ul li a::before {
	content:none;;margin-right:0;
}

.widget_nav_menu ul ul {
	padding:0;
}

/* social media icons */

.iconSM {
	display: inline-block;
	vertical-align: top;
	overflow: hidden;
	margin: 2px;
	width: 30px;
	height: 30px;
	font-size: 0;
	text-indent: -9999px;
}



.icon-mono {
	background: url("https://chillinghamwildcattle.com/wp-content/uploads/2015/07/social-icons-sprite-sclNew.png");
	background-color: rgb(85,85,85); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background-color: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzU1NTU1NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyYzJjMzAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background-color: -moz-linear-gradient(top, rgba(85,85,85,1) 0%, rgba(44,44,48,1) 100%); /* FF3.6+ */
	background-color: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(85,85,85,1)), color-stop(100%,rgba(44,44,48,1))); /* Chrome,Safari4+ */
	background-color: -webkit-linear-gradient(top, rgba(85,85,85,1) 0%,rgba(44,44,48,1) 100%); /* Chrome10+,Safari5.1+ */
	background-color: -o-linear-gradient(top, rgba(85,85,85,1) 0%,rgba(44,44,48,1) 100%); /* Opera 11.10+ */
	background-color: -ms-linear-gradient(top, rgba(85,85,85,1) 0%,rgba(44,44,48,1) 100%); /* IE10+ */
	background-color: linear-gradient(to bottom, rgba(85,85,85,1) 0%,rgba(44,44,48,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#555555', endColorstr='#2c2c30',GradientType=0 ); /* IE6-8 */;
	-webkit-transition: background 0.3s;
	transition: background 0.3s;
}

/* donate */


a.iconSMDonate[target="_blank"]::after {
	content:none;
}

.iconSMDonate {
	display: inline-block;
	vertical-align: top;
	overflow: hidden;
	margin: 2px;
	width: auto;
	height: 20px;
	padding: 5px 8px;
}

.icon-monodonate {
	background-color: #428BCA;
	-webkit-transition: background 0.3s;
	transition: background 0.3s;}

.icon-monodonate {
	background-color: #428BCA;
	
}

.icon-monodonate:hover {

background-color: rgb(85,85,85); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background-color: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzU1NTU1NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyYzJjMzAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background-color: -moz-linear-gradient(top, rgba(85,85,85,1) 0%, rgba(44,44,48,1) 100%); /* FF3.6+ */
	background-color: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(85,85,85,1)), color-stop(100%,rgba(44,44,48,1))); /* Chrome,Safari4+ */
	background-color: -webkit-linear-gradient(top, rgba(85,85,85,1) 0%,rgba(44,44,48,1) 100%); /* Chrome10+,Safari5.1+ */
	background-color: -o-linear-gradient(top, rgba(85,85,85,1) 0%,rgba(44,44,48,1) 100%); /* Opera 11.10+ */
	background-color: -ms-linear-gradient(top, rgba(85,85,85,1) 0%,rgba(44,44,48,1) 100%); /* IE10+ */
	background-color: linear-gradient(to bottom, rgba(85,85,85,1) 0%,rgba(44,44,48,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#555555', endColorstr='#2c2c30',GradientType=0 ); /* IE6-8 */;
	-webkit-transition: background 0.3s;
	transition: background 0.3s;
	text-decoration:none;
}
	

/* facebook */
.icon-mono.facebook {
	background-position: -120px 0;
	
}

.icon-mono.facebook:hover {
	background-color: #3b5998;
	background-position: -120px -30px;
}

/* twitter */
.icon-mono.twitter {
	background-position: -90px 0;
	
}

.icon-mono.twitter:hover {
	background-color: #4099ff;
	background-position: -90px -30px;
}

/* google plus */
.icon-mono.googleplus {
	background-position: -60px 0;
	
}

.icon-mono.googleplus:hover {
	background-color: #d34836;
	background-position: -60px -30px;
}

/* pinterest */
.icon-mono.pinterest {
	background-position: -30px 0;
	
}

.icon-mono.pinterest:hover {
	background-color: #c82828;
	background-position: -30px -30px;
}

/* instagram */
.icon-mono.instagram {
	background-position: 0 0;
	
}

.icon-mono.instagram:hover {
	background-color: #517fa4;
	background-position: 0 -30px;
}


/* newsletter in header */


.header-widget #connect h3,
.header-widget #connect p {
	display:none;	
}

.header-widget #connect .newsletter-form .email,
#connect .newsletter-form .email {
	padding:5px;
	color:#000000;
	margin:0;
}

.header-widget #connect .newsletter-form,
#connect .newsletter-form {
	margin:32px 0 0;
	float:right;
}

#connect .newsletter-form { 
	float:left;
	margin-bottom:10px;
}

.header-widget .widget #connect,
.widget #connect {
	margin:0;
}

.header-widget #connect .newsletter-form .email,
#connect .newsletter-form .email {
	background: #D8DADC none repeat scroll 0% 0%;
	border: 0px none;
	width: 275px;
	height: 20px;
	box-shadow: 0px 0px 3px #666 inset;
	float: left;
	font-family: helvetica,arial,serif;
	padding: 0px 5px;
}

#connect .newsletter-form .email {
	width:220px;
}

#text-2 {
	float: right;
	margin: 10px 0 0 !important;
}

.header-widget #connect .newsletter-form .submit,
#connect .newsletter-form .submit {
	padding: 3px;
	font-size: 12px;
	background: rgb(85,85,85); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzU1NTU1NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyYzJjMzAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(85,85,85,1) 0%, rgba(44,44,48,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(85,85,85,1)), color-stop(100%,rgba(44,44,48,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(85,85,85,1) 0%,rgba(44,44,48,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(85,85,85,1) 0%,rgba(44,44,48,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(85,85,85,1) 0%,rgba(44,44,48,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(85,85,85,1) 0%,rgba(44,44,48,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#555555', endColorstr='#2c2c30',GradientType=0 ); /* IE6-8 */
	border-radius:0px;
	margin:0;
	border:none;
	line-height:1em;
}

.header-widget #connect .newsletter-form .submit:hover,
#connect .newsletter-form .submit:hover {
	background:#333333;
}

/* FOOTER */


#footer p {
	margin-bottom:5px;
}

#footer a {
	color:#ffffff;
}

#footer a:hover {
	text-decoration:underline;
}

/* contact page */

.page-template-template-contact-php .woo-sc-hr, 
.page-template-template-contact-php .woo-sc-divider {
	margin-bottom:8px;
	padding-top:0;
}

.page-template-template-contact-php a[target="_blank"]::after,
aside#connect a[target="_blank"]::after {
	content:none;
}

.page-template-template-contact-php section.entry {
	padding:10px 16px;
}

.page-template-template-contact-php form#contactForm {
	padding:10px 16px;
}

.page-template-template-contact-php .location-twitter {
	border:none;
}

.location-twitter {display:none;}

.contentDivider {
	border-top:1px solid #5B595F;
	border-bottom:1px solid #5B595F;
	padding:13px 0;
}

.contactMapct,
.hereByCar,
.contactForm {
	padding:10px 16px;
}
.hereByCar p {
	margin-bottom:12px;
}

#captchaID {margin-bottom:6px;}

input, textarea {width:90%;background: #D8DADC none repeat scroll 0% 0%;
	border: 0px none;
	box-shadow: 0px 0px 3px #666 inset;}



/* posts navigations */

.woo-pagination a:hover {
	background-color:#428BCA;
	color:#ffffff;
}

.woo-pagination span.extend, .woo-pagination .page-numbers {
	color:#ffffff;
}

section.entry a {
	text-decoration:underline;
}

/* FOOTER WIDGETS */

#content {
	padding-bottom:13px;
}

#footer-widgets {
	padding: 13px 0 0;
	border-top:1px solid #5B595F;
}

#footer-widgets .block {
	padding:0;
}

section#footer-widgets h3 {
	font-size: 30px;
	font-variant: small-caps;
	text-align: center;
	color: #FFF;
	font-weight: normal;
	padding:0px !important;
}

section#footer-widgets .widget {
	-webkit-transition:0.2s;
	transition:0.2s;
}

section#footer-widgets h3 a {
	padding:2px 0px 4px !important;
	display:block;
}

section#footer-widgets .widget:hover h3 a {
	text-decoration:underline;
}

section#footer-widgets .widget:hover {
 	 opacity: 0.7;
}




/* toggle mobile navigaton */

.nav-toggle {
	font-size:1.2em;
	font-variant:small-caps;
	padding:0px 1em;
	border-bottom:none;
	background-image:none;
	background-color:transparent;
}

/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 768px) {
	/* Desktop styles go below this line */

#logo {
	padding-left:16px;
}

/* footer menu */

#footer-menu-container {
	border-top:1px solid #5B595F;
	border-bottom:1px solid #5B595F;
}

#footer-menu-container ul.nav li a:hover {
	background-color:#333333;
}

/* woo commerce input */

.form-row .input-text, .form-row select {
	background: #D8DADC none repeat scroll 0% 0%;
	border: 0px none;
	box-shadow: 0px 0px 3px #666 inset;
	font-family: helvetica,arial,serif;
	padding: 5px;
}

.form-row .input-text.addon-custom-price {
	max-width:150px;
}

/* form fields 

#content input, #content textarea {
background: #D8DADC none repeat scroll 0% 0%;
border: 0px none;
height: 30px;
box-shadow: 0px 0px 3px #666 inset;
font-family: helvetica,arial,serif;
padding: 0px 5px;} */

#content textarea {height:100px;} 


/* tickets widget in sidebar */

#text-4 h3 {margin-bottom:0;}
#text-4 .textwidget {padding:0 !important;}
#text-4 {margin-bottom:0;}


/* main nav */

ul#main-nav li a {padding:13px !important;padding-top:11px !important;padding-bottom:11px !important;display:inline-block;}

/* mainnav second level */

ul#main-nav li ul li a {
	margin-right: 10px;
	margin-left: 10px;
	border-bottom: 1px solid #5B595F;
	display: block;
	width: auto;
	padding: 8px 0 !important;
}

ul#main-nav li ul li:last-child a {
	border:none;
}

ul#main-nav li#menu-item-12 a {padding-left:16px !important;}

ul.nav li ul li a {color:#ffffff !important;}

#navigation ul.nav ul {

	background: rgb(85,85,85); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzU1NTU1NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyYzJjMzAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(85,85,85,1) 0%, rgba(44,44,48,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(85,85,85,1)), color-stop(100%,rgba(44,44,48,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(85,85,85,1) 0%,rgba(44,44,48,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(85,85,85,1) 0%,rgba(44,44,48,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(85,85,85,1) 0%,rgba(44,44,48,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(85,85,85,1) 0%,rgba(44,44,48,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#555555', endColorstr='#2c2c30',GradientType=0 ); /* IE6-8 */
}

#navigation ul.nav > li a:hover {background-color:#333333;}

#navigation ul.nav > li:hover {
    background: #333333; }

/* remove button on meun cart */
#navigation ul.cart .cart_list a.remove {color:#df9eaa !important;font-size:120%;}

/* sub total lines on menu cart */
#navigation ul.cart .total {
	border-color:#d2d2d2;
	border-width:1px 0;
}

/* separator lines on main nav */
ul#main-nav li::after {content:"|";}
ul#main-nav li:last-child::after, ul#main-nav li ul li::after {content:"";} 


/* separator lines on top nav */

#top ul.nav li a {display:inline-block;}
#top ul.nav li::after {content:"|";}
#top ul.nav li:last-child::after, #top ul.nav li ul li::after {content:"";} 

/* COMMENTED OUT ul#main-nav li li:first-of-type a {padding-left:0.8em !important;}  */

/* extended cart in main nav */

#navigation ul.cart a.cart-contents + ul, #navigation ul.cart a.search-contents + ul, #navigation ul.nav-search a.cart-contents + ul, #navigation ul.nav-search a.search-contents + ul {
	width:20em;
	background: rgb(85,85,85); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzU1NTU1NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyYzJjMzAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(85,85,85,1) 0%, rgba(44,44,48,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(85,85,85,1)), color-stop(100%,rgba(44,44,48,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(85,85,85,1) 0%,rgba(44,44,48,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(85,85,85,1) 0%,rgba(44,44,48,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(85,85,85,1) 0%,rgba(44,44,48,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(85,85,85,1) 0%,rgba(44,44,48,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#555555', endColorstr='#2c2c30',GradientType=0 ); /* IE6-8 */
}

#navigation ul.cart a.cart-contents, #navigation ul.cart a.search-contents, #navigation ul.nav-search a.cart-contents, #navigation ul.nav-search a.search-contents {
	padding:11px 13px;
} 

/* main navigation bar styles */

#navigation {
	background: #656468; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY1NjQ2OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyYzJjMzAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #656468 0%, #2c2c30 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#656468), color-stop(100%,#2c2c30)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #656468 0%,#2c2c30 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #656468 0%,#2c2c30 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #656468 0%,#2c2c30 100%); /* IE10+ */
	background: linear-gradient(to bottom, #656468 0%,#2c2c30 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#656468', endColorstr='#2c2c30',GradientType=0 ); /* IE6-8 */
	margin-bottom:8px;
}

/* main navigation bar active menu */

ul.nav li.current_page_item, 
ul.nav li.current_page_parent, 
ul.nav li.current-menu-ancestor, 
ul.nav li.current-cat, 
ul.nav li.current-menu-item {
	background-color:#333333;
}

ul.nav li.current_page_item a, 
ul.nav li.current_page_parent a, 
ul.nav li.current-menu-ancestor a, 
ul.nav li.current-cat a, 
ul.nav li.current-menu-item a {
	background-color:transparent;
	font-weight:bold;
	color:#ffffff;
}

ul.nav li.current_page_item ul a, 
ul.nav li.current_page_parent ul a, 
ul.nav li.current-menu-ancestor ul a, 
ul.nav li.current-cat ul a, 
ul.nav li.current-menu-item ul a {
	font-weight:normal;
}

/* active menu for top nav */

#top ul.nav li.current_page_item, #top ul.nav li.current_page_parent, #top ul.nav li.current-menu-ancestor, #top ul.nav li.current-cat, #top ul.nav li.current-menu-item {
	background-color:#333333;
	border-bottom:0.2em solid #fff;
}

#top ul.nav li.current_page_item a, #top ul.nav li.current_page_parent a, #top ul.nav li.current-menu-ancestor a, #top ul.nav li.current-cat a, #top ul.nav li.current-menu-item a {
	background-color:transparent;
	font-weight:bold;
	color:#ffffff;
	padding-bottom:0.8em !important;
}

/* hover over cart in menu */

#navigation ul.cart li:hover a.cart-contents, #navigation ul.cart li:hover a.search-contents, #navigation ul.nav-search li:hover a.cart-contents, #navigation ul.nav-search li:hover a.search-contents {
	background-color:#333333;
}

/* home menu is not active */

.home ul.nav li.current_page_item, .home ul.nav li.current_page_parent, .home ul.nav li.current-menu-ancestor, .home ul.nav li.current-cat, .home ul.nav li.current-menu-item {
	background: #656468; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY1NjQ2OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyYzJjMzAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #656468 0%, #2c2c30 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#656468), color-stop(100%,#2c2c30)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #656468 0%,#2c2c30 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #656468 0%,#2c2c30 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #656468 0%,#2c2c30 100%); /* IE10+ */
	background: linear-gradient(to bottom, #656468 0%,#2c2c30 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#656468', endColorstr='#2c2c30',GradientType=0 ); /* IE6-8 */
}

.home ul.nav li.current_page_item a, .home ul.nav li.current_page_parent a, .home ul.nav li.current-menu-ancestor a, .home ul.nav li.current-cat a, .home ul.nav li.current-menu-item a {
	background-color:transparent;
}

/* MAIN SECTION */

.two-col-left #main-sidebar-container #main, .two-col-right #main-sidebar-container #main {
	width:66.2%;
	float:left;
}

.two-col-left #main-sidebar-container #sidebar, .two-col-right #main-sidebar-container #sidebar {
	width:32.4%;
	float:right;
	margin-top:0;
}

}

/* MOBILE MEDIA QUERIES
------------------------------- */
@media only screen and (max-width: 768px) {

#navigation {
	background-color:#000000;
}

ul.nav li a, 
ul.nav li ul li a {
	color:#ffffff !important;
	padding:4px 1em;
}

ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {
	color:#ffffff;
}


ul.nav li.current-menu-item a {
  font-weight: bold; 
  color:#fff;
  text-decoration:underline;
}

#navigation h3 {
	display:none;
}

ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {
	background-color:transparent;
}

#navigation .nav-home, #navigation .nav-close, #navigation ul.rss li a, #navigation ul.cart a.cart-contents, #navigation ul.nav-search a.search-contents {
	background-color:#333333;
}



#sidebar {margin-top:10px;}

#content {padding-top:0;}

input, textarea {width:90%;}

}

@media only screen and (max-width: 767px) {
	.header-widget {
		display:none;
	}
}

@media only screen and (min-width: 768px) {
	.header-widget {
    	margin-top: 25px;
	}
}

/* OTHER MEDIA QUERIES
------------------------------- */
@media only screen and (min-width: 768px) and (max-width: 800px) {

ul#main-nav li a {padding:11px !important;}

}

/* home page boxes mobile layout  */

@media only screen and (min-width:500px) {
.daysoutBeastsGhosts.threecol-one {	width:32.4% !important;	margin-right:1.4%;}
.ticketsDayAt.threecol-one {	width:32.4% !important;}
.ticketsDayAt.threecol-two {	width:66.2% !important; }
.homeRightText {display:none;}
#footer-widgets.col-3 .block {	width:32.3%;float:left;}
#footer-widgets .block {margin-right:1.4%;}
#footer-widgets.col-2 .footer-widget-2, #footer-widgets.col-3 .footer-widget-3 {margin-right:0px;}
}

/* images at mobile layouts */

#footer-widgets img,
#sidebar img {
	width:100%;
}

.widget {margin-bottom:0;}

/* HIDE SUBSCRIBE WIDGET */

.woo_subscribe-2 {
	visibility:hidden;
}

/* payment options page checkout */

ul.wc_payment_methods li input {width:auto;}
.payment_methods li {clear:both;}



/*  custom message box */

#ss-message-container {
	position:fixed;
	bottom:0;
	left:0;
	width:100%;
	height:auto;
	background:#000000;	
	-ms-transform: translateY(100%); /* IE 9 */
    -webkit-transform: translateY(100%); /* Safari */
    transform: translateY(100%);
	 -webkit-transition: all 2s; /* Safari */
    transition: all 2s;
}

#ss-message-container.active-message {
	-ms-transform: translateY(0); /* IE 9 */
    -webkit-transform: translateY(0); /* Safari */
    transform: translateY(0);
}

.ss-message-inside {
	position:relative;
	width:100%;
	height:auto;	
}

.ss-close-message {
	position:absolute;
	top:0;
	right:0;
	background:#ad0e0e;
	color:white;
	padding:10px;
	font-weight:bold;
}	

.ss-close-message:hover {
	cursor:pointer;
	background:#890f0f;	
}

.ss-message-content {
	padding:30px;	
	max-width:1000px;
	margin:auto;
}

.ss-message-content h1, 
.ss-message-content p {
	color:#fff !important;	
	margin-bottom:0 !important;
}

.ss-message-content h1 {
	margin-bottom:10px !important;
}

/* HIDE BACKGROUND IMAGE ON SMALL SCREENS 2018-03-15 */
@media all and (max-width:1000px) {
	body.custom-background {
		background-image:none !important;
	}
}

/* HIDE STUDENT NUMBER FIELD ON MEMBERSHIP PRODUCT PAGE 2018-03-15 */
.product-addon-student-number {
	display:none;
}

/* HIDE PRODUCT META 2018-03-15, PROBABLY SHOULD BE USING A HOOK MISTER STUART, 2018-05-29 */
.product_meta {
	display:none;
}
/* DROPDOWN COUNTRY SELECT - BLACK 2018-05-29*/
.select2-results__option[aria-selected], 
.select2-results__option[data-selected] {
	color:#000;
}
/* WOOCOMMERCE BOOKINGS STYLING - 2020-05-15*/
.wc-bookings-booking-form .block-picker li:nth-child(even) a,
.wc-bookings-booking-form .block-picker li:nth-child(odd) a,
.wc-bookings-booking-form .wc-bookings-booking-cost {
    color:#000 !important;
}
.wc-bookings-booking-form .form-field {
    margin: 0 0 .5em !important;
}